@charset "utf-8";
body{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;

}

a{
	color: #555;
	text-shadow: none;
}
.haba {
 max-width: 950px;
 text-align:center;
 }
 

 
 .hover-opacity50:hover{
opacity:0.5;
}
.toplink a:hover img {
 opacity: 0.7;
 }
.minwid {
 min-width: 150px;
 height: auto;
 }
.sotowaku {
	background-color: #FFFFFF;
}
.menumojiwaku {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	font-size: 12px;
}
.f12 {font-size: 12px}
.f10 {font-size: 10px}
.style3 {color: #FFFFFF}


.f12p8h2 {
	font-size: 12px;
	padding-top: 1px;
	padding-right: 14px;
	padding-bottom: 1px;
	padding-left: 16px;
}
.f14 {
	font-size: 1em;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.syousai {
	padding-right: 20px;
}
.style1 {color: #0066CC}
.style2 {font-size: 14px}
.ipadmokuji {font-size: 16px;
font-weight:bold;
}
.uedot {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.style4 {
	color: #0033FF;
	font-weight: bold;
}.toptitle {
	font-size: 32px;
	color: #666666;
	padding-left: 12px;
}
.futopink {
	color: #FF0099;
	font-weight: bold;
}

.top_okomari_f16 {
	font-size: 16px;
}


.f16 {font-size: 16px}
.f18 {font-size: 18px}
.fbluefuto {
	color: #6666CC;
	font-weight: bold;
}.p_r_15 {
	padding-right: 15px;
}
.f14p8 {
	font-size: 14px;
	padding: 8px;
}
.sitadot {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #668899;
}
.style5 {color: #33CC66}
.underlinegreen {
  background: linear-gradient(transparent 70%, #12c767 70%);
}
.underlinegreenpale {
  background: linear-gradient(transparent 70%, #92ff92 90%);
 }  
.underlinegreenbig {
  background: linear-gradient(transparent 70%, #8bf5bd 30%);
    font-size: 1.1em;/*サイズ1.1倍*/
}
.underlinegreenmidasi {
  background: linear-gradient(transparent 70%, #84f557 30%);
    font-size: 1.2em;/*サイズ1.2倍*/
}
.f12em {
	font-size: 1.2em;
}
.gyoukan19 {
	line-height: 1.9em;
}
.kousuumoji12em19 {
	font-size: 1em;
	line-height: 1.9em;
		padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
}
.karuizawasetumei {
	line-height: 1.9em;
		padding-right: 15px;
}
.max1100 {
	width: 99%;
	max-width: 1100px;
}
.max1000 {
	width: 99%;
	max-width: 1000px;
}
.max800 {
	width: 99%;
	max-width: 800px;
}
.max650 {
	width: 80%;
	max-width: 650px;
}

.max600 {
	width: 72%;
	max-width: 600px;
}

.max536 {
	width: 66%;
	max-width: 536px;
}

.max490 {
	width: 60%;
	max-width: 490px;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important;}
.pad { display: none !important; }
/* アイパッドで見たときは"pad"のclassがついた画像が表示される */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.pc { display: none !important; }
.pad { display: block !important; }
}
/* アイパッドじゃなく980以下の環境でも"pad"のclassがついた画像が表示される */
@media screen and (max-width:980px){
.pc { display: none !important; }
.pad { display: block !important; }
}

.enkaku {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
		padding-top: 16px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
}
.enkakuue {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
		border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-size: 14px;
	padding-top: 16px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
}
.tablewaku {
	border: 1px solid #aaaaaa;
}
